//@formatter:off
package com.ejie.aa21b.service;

import java.util.ArrayList;

import com.ejie.aa21b.model.Aa21b20s01;

/**
 * Aa21b20s01Service  
 * 
 *  
 */
public interface Aa21b22s01Service {

	public ArrayList<Object> updateAsociados(
			ArrayList<String> listaExpAsociados,
			ArrayList<String> listaExpDesasociados, Aa21b20s01 expediente);

	public void removeAsociados(ArrayList<String> listaDesasociar,
			Aa21b20s01 expediente);

	public void removeAsociados(Aa21b20s01 expediente);

	/**
	 * Updates a single row in the Aa21b22s01 table.
	 * 
	 * @param expAModificar
	 *            String
	 * @param expEliminarGrupo
	 *            String
	 * @return
	 */
	public void eliminarExpAsociadoGrupo(String expAModificar,
			String expEliminarGrupo);

}